<com.gh.gamecenter.common.view.MaterializedRelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    app:consumeWindowInsets="true">

    <com.lightgame.view.NoScrollableViewPager
        android:id="@id/lightgame_tab_viewpager"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <View
        android:id="@+id/view_shadow"
        android:layout_width="match_parent"
        android:layout_height="4dp"
        android:layout_above="@id/lightgame_tab_container"
        android:background="@drawable/shadow" />

    <LinearLayout
        android:id="@id/lightgame_tab_container"
        android:layout_width="match_parent"
        android:layout_height="@dimen/main_bottom_tab_height"
        android:layout_alignParentBottom="true"
        android:background="@color/background_white"
        android:clickable="true"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <com.lightgame.view.CheckableLinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="2dp"
            android:layout_weight="1"
            android:background="?selectableItemBackgroundBorderless"
            android:checked="true"
            android:gravity="center"
            android:orientation="vertical">

            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content">

                <com.lightgame.view.CheckableImageView
                    android:layout_width="@dimen/tab_img_size"
                    android:layout_height="@dimen/tab_img_size"
                    android:layout_gravity="center_horizontal"
                    android:src="@drawable/selector_ic_home" />

                <com.airbnb.lottie.LottieAnimationView
                    android:id="@+id/lottieHome"
                    android:layout_width="@dimen/tab_img_size"
                    android:layout_height="@dimen/tab_img_size"
                    android:layout_centerHorizontal="true"
                    android:visibility="gone" />
            </RelativeLayout>

            <CheckedTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp"
                android:gravity="center"
                android:text="@string/main_home"
                android:textColor="@color/tab_selector"
                android:textSize="10sp" />

        </com.lightgame.view.CheckableLinearLayout>

        <com.lightgame.view.CheckableLinearLayout
            android:id="@+id/main_tab_game"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="2dp"
            android:layout_weight="1"
            android:background="?selectableItemBackgroundBorderless"
            android:checked="true"
            android:gravity="center"
            android:orientation="vertical"
            android:visibility="visible">

            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content">

                <com.lightgame.view.CheckableImageView
                    android:id="@+id/main_tab_game_icon"
                    android:layout_width="@dimen/tab_img_size"
                    android:layout_height="@dimen/tab_img_size"
                    android:layout_gravity="center_horizontal"
                    android:src="@drawable/selector_ic_game" />


                <com.airbnb.lottie.LottieAnimationView
                    android:id="@+id/lottieGame"
                    android:layout_width="@dimen/tab_img_size"
                    android:layout_height="@dimen/tab_img_size"
                    android:layout_centerHorizontal="true"
                    android:visibility="gone" />
            </RelativeLayout>

            <CheckedTextView
                android:id="@+id/main_tab_game_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp"
                android:gravity="center"
                android:text="@string/main_game"
                android:textColor="@color/tab_selector"
                android:textSize="10sp" />

        </com.lightgame.view.CheckableLinearLayout>

        <com.lightgame.view.CheckableLinearLayout
            android:id="@+id/main_tab_community"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="2dp"
            android:layout_weight="1"
            android:background="?selectableItemBackgroundBorderless"
            android:checked="true"
            android:gravity="center"
            android:orientation="vertical">

            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content">

                <com.lightgame.view.CheckableImageView
                    android:layout_width="@dimen/tab_img_size"
                    android:layout_height="@dimen/tab_img_size"
                    android:layout_gravity="center_horizontal"
                    android:src="@drawable/selector_ic_ask" />

                <com.airbnb.lottie.LottieAnimationView
                    android:id="@+id/lottieCommunity"
                    android:layout_width="@dimen/tab_img_size"
                    android:layout_height="@dimen/tab_img_size"
                    android:layout_centerHorizontal="true"
                    android:visibility="gone" />
            </RelativeLayout>

            <CheckedTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp"
                android:gravity="center"
                android:text="@string/main_bbs"
                android:textColor="@color/tab_selector"
                android:textSize="10sp" />

        </com.lightgame.view.CheckableLinearLayout>

        <com.lightgame.view.CheckableLinearLayout
            android:id="@+id/main_tab_video"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="2dp"
            android:layout_weight="1"
            android:background="?selectableItemBackgroundBorderless"
            android:checked="true"
            android:gravity="center"
            android:orientation="vertical">

            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content">

                <com.lightgame.view.CheckableImageView
                    android:layout_width="@dimen/tab_img_size"
                    android:layout_height="@dimen/tab_img_size"
                    android:layout_gravity="center_horizontal"
                    android:src="@drawable/selector_ic_video" />

                <com.airbnb.lottie.LottieAnimationView
                    android:id="@+id/lottieVideo"
                    android:layout_width="@dimen/tab_img_size"
                    android:layout_height="@dimen/tab_img_size"
                    android:layout_centerHorizontal="true"
                    android:visibility="gone" />

            </RelativeLayout>

            <CheckedTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp"
                android:gravity="center"
                android:text="@string/video"
                android:textColor="@color/tab_selector"
                android:textSize="10sp" />

        </com.lightgame.view.CheckableLinearLayout>

        <com.lightgame.view.CheckableLinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="2dp"
            android:layout_weight="1"
            android:background="?selectableItemBackgroundBorderless"
            android:gravity="center"
            android:orientation="vertical">

            <RelativeLayout
                android:layout_width="26dp"
                android:layout_height="24dp">

                <RelativeLayout
                    android:layout_width="22dp"
                    android:layout_height="22dp"
                    android:layout_alignParentBottom="true"
                    android:layout_centerHorizontal="true">

                    <com.lightgame.view.CheckableImageView
                        android:layout_width="@dimen/tab_img_size"
                        android:layout_height="@dimen/tab_img_size"
                        android:layout_alignParentBottom="true"
                        android:layout_centerHorizontal="true"
                        android:src="@drawable/selector_ic_user" />

                    <com.facebook.drawee.view.SimpleDraweeView
                        android:id="@+id/lottieMine"
                        android:layout_width="@dimen/tab_img_size"
                        android:layout_height="@dimen/tab_img_size"
                        android:layout_alignParentBottom="true"
                        android:layout_centerHorizontal="true"
                        android:visibility="gone" />
                </RelativeLayout>

                <View
                    android:id="@+id/main_iv_message_hint"
                    android:layout_width="6dp"
                    android:layout_height="6dp"
                    android:layout_alignParentRight="true"
                    android:background="@drawable/oval_message_hint_bg"
                    android:visibility="gone" />

            </RelativeLayout>

            <CheckedTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp"
                android:text="@string/main_personal"
                android:textColor="@color/tab_selector"
                android:textSize="10sp" />

        </com.lightgame.view.CheckableLinearLayout>
    </LinearLayout>
</com.gh.gamecenter.common.view.MaterializedRelativeLayout>